Copyright: Created with EasyHelp (Tel: 0973 209667)


OpStn/Display Handler - RG354542

Description

This block associates function blocks with the real-world display bands of an Operator Station (model number L5102).  There must be a unique function block associated with each band (e.g. of type OpStn/Annunciator or OpStn/Meter, etc.).

Parameters

There are no operations for this function block.


Description

This block associates function blocks with the real-world display bands of an Operator Station (model number L5102).  There must be a unique function block associated with each band (e.g. of type OpStn/Annunciator or OpStn/Meter, etc.).


Parameters

There are no operations for this function block.